# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.RemittanceInformation3

Packages that use RemittanceInformation3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of RemittanceInformation3 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as RemittanceInformation3
Modifier and Type
Field
Description
`protected RemittanceInformation3`
CreditTransferTransactionInformation2.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return RemittanceInformation3
Modifier and Type
Method
Description
`RemittanceInformation3`
ObjectFactory.`createRemittanceInformation3()`
Create an instance of `RemittanceInformation3`
`RemittanceInformation3`
CreditTransferTransactionInformation2.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type RemittanceInformation3
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformation2.`setRmtInf(RemittanceInformation3 value)`
Sets the value of the rmtInf property.